.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8d822573-b5ab-234a-cb15-caf81ccb3306 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abda74cd-48c4-dd36-6c0b-3aea08dca510 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1937018-7002-72a3-2704-d7767cc04707 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1937018-7002-72a3-2704-d7767cc04707) !important;
}
.lfr-layout-structure-item-29d93ce2-7e51-9f67-d962-a0576d5917e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29d93ce2-7e51-9f67-d962-a0576d5917e1) !important;
}
